.blog .site-inner {
    max-width: 100%;
    padding: 0;
}

.blog .site-inner .content {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.blog .site-inner .news-hero {
	padding: 158px 20px 60px;
	background-image: url('https://khona.ideamakr.com/wp-content/uploads/2021/09/Header-Image.png');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
	text-align: center;
}

.blog .site-inner .news-hero h1 {
	color: #FFCC02;
	text-transform: uppercase;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 20px;
}

.blog .site-inner .news-hero p {
	font-size: 20px;
	color: #ffffff;
}

.blog .site-inner .content-sidebar-wrap {
    padding: 80px 20px;
}

.blog main .news-container {
	display: flex;
    align-items: stretch;
    justify-content: start;
    flex-wrap: wrap;
    position: relative;
	gap: 30px 2.5%;
}

.blog main .news-container .empty-news {
	font-size: 18px;
}

.blog main .news-container .news-card {
	width: 31.66%;
	display: flex;
	flex-direction: column;
/* 	align-items: start; */
	background-color: #ffffff;
	box-shadow: 0px 2px 10px 0px #4d4dc133;
	border-radius: 10px;
}

.blog main .news-container .news-card .news-card-thumbnail {
	border-radius: 10px 10px 0 0;
}

.blog main .news-container .news-card .news-card-thumbnail a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #333366;
	border-radius: 10px 10px 0 0;
	min-height: 160px;
}

.blog main .news-container .news-card .news-card-thumbnail a img {
/* 	width: 240px; */
}

.blog main .news-container .news-card .news-card-body {
	padding: 25px;
}

.blog main .news-container .news-card h3 {
	font-size: 24px;
}

.blog main .news-container .news-card p {
	font-size: 16px;
}

.blog main .news-container .news-card .news-card-cta {
	padding: 0 25px 25px;
	margin-top: auto;
}

.blog main .news-container .news-card .news-card-cta a {
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 20px;
	text-decoration: none;
	color: #333366;
}

.blog main .news-container .news-card .news-card-cta a:focus,
.blog main .news-container .news-card .news-card-cta a:hover {
	color: #000000;
}

.blog main .news-container .news-card .news-card-cta a svg {
	width: 24px;
	height: 24px;
}

@media only screen and (max-width: 1024px) {
	.blog .site-inner .news-hero {
		padding: 50px 20px;
	}
	
	.blog .site-inner .news-hero h1 {
		font-size: 37px;
		margin-bottom: 17.5px;
	}
	
	.blog .site-inner .news-hero p {
		font-size: 19px;
	}
	
	.blog .site-inner .content-sidebar-wrap {
		padding: 60px 20px;
	}
	
	.blog main .news-container .empty-news {
		font-size: 17px;
	}
}

@media only screen and (max-width: 767px) {
	.blog .site-inner .news-hero {
		padding: 40px 20px;
	}
	
	.blog .site-inner .news-hero h1 {
		font-size: 32px;
		margin-bottom: 15px;
	}
	
	.blog .site-inner .news-hero p {
		font-size: 18px;
	}
	
	.blog .site-inner .content-sidebar-wrap {
		padding: 40px 20px;
	}
	
	.blog main .news-container .empty-news {
		font-size: 16px;
	}
}